body {
    background-color: #616161;
    margin: 10px 0 0 0;
    font-family: verdana;    
}

.carousel-control {
    border: 0;
    background: transparent;
    opacity: 0.9;
}

.important {
margin-left: 10px;
}
.devlog-content p {
	font-size: 12px;
}

.btn-center {
display: block;
margin: 20px auto;
max-width: 200px;
}

.credits {
	background-color: #616161;
	font-size: 70%;
}
.credits.span4, .credits.span4 a {
	color: white;
	text-decoration: none;
}
.second, .third, .second a, .third a {
	color: white;
	text-decoration: none;
}
.second {	
	text-align: center;
}
.third {
	text-align: right;
}


.carousel-control:hover {
    
}
p img {
	pointer: hand;
}
ul {
    list-style: none;
}
.hi-i-am-jens {
    font-color: white;
}
.hi-i-am-jens img {
    max-height: 90px;
}
.footer img {
    vertical-align: baseline;
}
#content {
    padding: 15px 0 0 15px;
}
.media-content iframe, .media-content img {
    display: block;
    margin: 0 auto;
}
.media-content iframe {
    width: 100%!important;
    max-width: 600px;
}
.accordion-toggle {
    font-weight: bold;
}
.accordion-heading a {
    text-decoration: none;
}
.accordion-content {    
    padding: 10px 0 0 35px;
}
#devlog-content {
    padding: 15px 15px 15px 15px;
}
.share_buttons_simple_use_buttons {    
    padding: 5px 0 0 0!important;
    margin: 0!important;
}
/* hero-unit less padding */
.hero-unit {
    padding: 20px 25px 15px 25px;
    margin-bottom: 4px;
    background-color: #000;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;    
}
.hero-unit p {
    font-weight: bold;
    color: #CFCB3B;
}
/* hero-unit end */
/* active menu item fix */
.navbar .nav > .current-menu-item > a, .navbar .nav > .current-menu-item > a:hover, .navbar .nav > .current-menu-item > a:focus, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0;
}
.navbar .nav > li > a {
    padding: 10px 10px 10px 10px!important;
    text-shadow: none!important;
}
/* end */
p {
    font-family: Verdana;
}
#content p {
    font-family: Verdana;
    font-weight: normal;
    color: black;
    font-size: 12px;
    text-align: left;
}
.frontpage-content {
    border-bottom: solid lightgray 3px;
    margin-bottom: 10px;
}
/* INLÄGG */
h2.entry-title, h2.entry-title a {
    font-family: Verdana;
    font-weight: bold;
    color: black;
    font-size: 18px;
    text-align: left;
    margin: 0;
}
.entry-meta, .entry-meta a {
    font-family: Verdana;
    font-weight: bold;
    color: gray;
    font-size: 12px;
    text-align: left;
    margin: 0 0 4px 0;
}
/**/
.logospan, .footer {
    background-color: #616161;;
}
.main-content {
    background-color: white;
}
.single-post-content {
    margin-bottom: 20px;
}
/* THE TWITTER PLUGIN */
.widget_wp_twitter_profil_profile {
    margin-top: 10px;    
}
.twtr-widget {    
}
.twtr-doc, .twtr-timeline {
    -moz-border-radius: 0!important;
    -webkit-border-radius: 0!important;
    border-radius: 0!important;
}
.twtr-doc {
    width: auto!important;
}
/* START: Stilen på about/faq sidan */

/* END: Stilen på about/faq sidan */
.twtr-profile-img {
    float: left;
}
.twtr-widget-profile h3, .twtr-widget-profile h4 {
    margin: 0 0 0 0!important;
    float: left;
    clear: none;
}
/* END TWITTER PLUGIN */
#main-content-wrapper,
#myCarousel {
    border-top: 16px solid black;
}
#myCarousel {
    margin-bottom: 0;
}
.navbar {
    margin-bottom: 0;    
}
.page-content {
    color: black;
    padding: 15px;
    font-size: 12px;
}
.page-content p {
    font-weight: normal;
}
.navbar-inner {
    border: 0;
    padding-left: 0;
    padding-right: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    min-height: 0;
    font-size: 90%;
    font-weight: bold;
}
.navbar .nav > li > a, .navbar .nav {
    float: none;    
    color: #000;
    text-decoration: none;
    text-shadow: 0 1px 0 white;
}
.logo {
    display: block;
    margin: 0 auto;
}
.span12 {
    max-width: 960px;
    min-width: 320px;
}
.item img {
    width: 100%;
}
.carouselspan {
    /* margin-left: 9%!important; */
    margin-left: 0!important;
}
#wp_twitter_profil_profile_widgets .widget-title {
    display: none;
}
.twtr-ft span {
    float: none!important;
    text-align: left!important;    
}
.twtr-join-conv {
    margin-left: 40px;
}
#instagram-widget-2, .widget_wp_twitter_profil_profile  {
    margin-top: 15px;
    border: solid black 1px;
    margin-right: 15px;
    background-color: black;
}
.instawrap, .twtr-widget {
    background-color: white;
    position: relative;
    overflow: hidden;
}
h3.widget-title {
    line-height: 20px;
}
#instagram-widget-2 .widget-title {
    font-weight: normal;
    font-size: 100%;
    color: white;
    background-color: black;
    padding: 0 0 0 10px;
    margin: 0;
    overflow: hidden;
}
.instagram-image {
    padding: 0!important;
    margin: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
    float: none!important;    
    display: block!important;    
}
.instagram-image img {
    max-width: 264px;
}
.instafooter {
    clear: both;    
    background-color: black;
}
.instafooter .instaText{
    display: block;
    max-height: 50px;
    margin: 0 auto;
    padding: 2px;
}
.instagram-images-clear {
    background-color: black;
}
.label {
      -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* Image Modal style */
.modal {
    width: auto;
    top: 40%;
    left: 30%;
}
.modal h3 {
    text-transform: capitalize;
}
.modal-body {
    max-height: none;
}
/* img style */
img.alignleft {
    display:inline;
    float:left;    
    margin:5px 15px 5px 0;
}
img.alignright {    
    float:right;
    margin:5px 0 5px 15px;
}
img.aligncenter {
    display:block;
    margin:10px auto;
}
/* Form style */
form {
    margin: 20px 0;
}
.form-horizontal .control-group {
    margin-bottom: 10px;
}
.buyForm {
    margin: 0;    
    max-height: 62px;
}
/* End form style */
/* Large desktop */
@media (min-width: 1200px) {
    .main-content {
        float: none!important;
        margin: 0 auto 0 auto!important;
    }     
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { }

/* Landscape phones and down */
@media (max-width: 480px) {
    body {        
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }
    #wrapper {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
}
}